/* -------------------------------------------------------------- 
   
   ie.css
   
   Contains every hack for Internet Explorer versions prior 
   to IE7, so that our core files stay sweet and nimble.
   
-------------------------------------------------------------- */
*  html h1#or{
	top:43px!important;
}
* html #filters ul{
	margin:0;
	padding:0;
}

* html #filters ul li{
	margin-left:12px;
}